Kan jag installera RubyGems?

Vi stöder ej RubyGems för närvarande.

Gör någon glad idag!